<ng-template [ngIf]="isAuthenticated">
    <div id="main-wrapper">
        <app-header></app-header>
<!--        <app-right-side></app-right-side>-->

        <div class="page-wrapper">
            <router-outlet></router-outlet>
        </div>
    </div>
</ng-template>

<ng-template [ngIf]="!isAuthenticated">
    <router-outlet></router-outlet>
</ng-template>

<div class="logo-completa">
    <img src="assets/img/logo_completa_02.png">
</div>
